-S 0  -X RUN  -Q 0 -L 2   125 400
-S 0  -X RUN  -Q 0 -L 2   88 300
-S 0  -X RUN  -Q 0 -L 2   58 175
-S 1  -X RUN  -Q 1 -L 1   53 175
-S 1  -X RUN  -Q 1 -L 1   49 150
-S 1  -X RUN  -Q 1 -L 1   41 200
-S 2  -X RUN  -Q 2 -L 1   36 175
-S 2  -X RUN  -Q 2 -L 1   34 100
-S 2  -X RUN  -Q 3 -L 1   33 150
-S 2  -X RUN  -Q 3 -L 1   33 300
-S 3  28 150
-S 3  25 100
-S 3  23 125
-S 3  18 175
-S 3  16 125
